Bug 1089261 - Database Server Role
Summary: Database Server Role
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking   
(Show other bugs)
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
URL:
Whiteboard: ChangeAcceptedF21 SystemWideChange
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-18 11:33 UTC by Jaroslav Reznik
Modified: 2015-04-17 02:29 UTC (History)
5 users (show)

Fixed In Version: rolekit-0.3.2-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-17 02:29:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sgallagh: fedora_requires_release_note?


Attachments (Terms of Use)

Description Jaroslav Reznik 2014-04-18 11:33:01 UTC
This is a tracking bug for Change: Database Server Role
For more details, see: http://fedoraproject.org//wiki/Changes/DatabaseServerRole

The Fedora Server Product will provide a standard deployment mechanism for a Linux Database Server (powered by the postgresql project).

Comment 1 Jaroslav Reznik 2014-07-04 10:43:46 UTC
This message is a reminder that Fedora 21 Accepted Changes Freeze Deadline is on 2014-07-08 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Freeze.

This bug should be set to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/21/Schedule

Comment 2 Stephen Gallagher 2014-08-28 17:27:45 UTC
The Database Server Role will not be ready for Fedora 21 Alpha and is therefore enacting its fallback plan. We will continue to work on implementing it and it will likely become available during the stable life of Fedora 21, but this Change should be considered deferred until Fedora 22.

Comment 3 Jaroslav Reznik 2014-10-13 10:20:18 UTC
Thanks Stephen, I'll do necessary changes on my side.

Comment 4 Petr Bokoc 2014-10-14 12:11:08 UTC
Setting the release notes flag to - for F21.

Comment 5 Stephen Gallagher 2015-01-14 20:34:41 UTC
This change has been re-proposed for Fedora 22.

Comment 6 Jaroslav Reznik 2015-03-03 15:43:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 7 Fedora Update System 2015-03-26 17:30:53 UTC
rolekit-0.3.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/rolekit-0.3.0-1.fc22

Comment 8 Fedora Update System 2015-03-29 04:50:53 UTC
Package rolekit-0.3.0-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rolekit-0.3.0-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4922/rolekit-0.3.0-1.fc22
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2015-04-02 01:44:52 UTC
Package rolekit-0.3.1-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rolekit-0.3.1-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4922/rolekit-0.3.1-1.fc22
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2015-04-08 18:37:15 UTC
Package rolekit-0.3.2-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rolekit-0.3.2-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4922/rolekit-0.3.2-1.fc22
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2015-04-17 02:29:40 UTC
rolekit-0.3.2-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.